#include <windows.h>
#include <mmsystem.h>

#include "SNDinc.H"

#if defined(_DLL_COMPILATION_MODE)
#include "snddll.h"
#else
#endif

int SND_fn_iMixerInitSample(HWAVEOUT hWave)
{
	return 0;
}


//==================================
// Get sample value
//==================================
// retourne la valeur du mixer 
// sample en %
//
//==================================
DWORD SND_fn_dwGetSampleValue(void)
{
    return 0;
}


//==================================
// Set sample value
// en %
//
//==================================
void SND_fn_vSetSampleValue(DWORD val)
{
}

int SND_fn_iMixerDesInitSample(void)
{         
  return 0;
}
